Debian Bug report logs - #694753
ITP: php-horde-listheaders -- Horde List Headers Parsing Library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathieu Parent <math.parent@gmail.com>

Date: Thu, 29 Nov 2012 21:15:01 UTC

Owned by: Mathieu Parent <math.parent@gmail.com>

Severity: wishlist

Fixed in version php-horde-listheaders/1.0.1-1

Done: Mathieu Parent <sathieu@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-horde-hackers@lists.alioth.debian.org, wnpp@debian.org:
Bug#694753; Package wnpp. (Thu, 29 Nov 2012 21:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Parent <math.parent@gmail.com>:
New Bug report received and forwarded. Copy sent to pkg-horde-hackers@lists.alioth.debian.org, wnpp@debian.org. (Thu, 29 Nov 2012 21:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathieu Parent <math.parent@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: php-horde-listheaders -- Horde List Headers Parsing Library
Date: Thu, 29 Nov 2012 22:12:25 +0100
Package: wnpp
Severity: wishlist
Owner: Mathieu Parent <math.parent@gmail.com>

 Package name    : Horde_ListHeaders
 Version         : 1.0.2
 Upstream Author : Michael Slusarz
 URL             : http://horde.org/
 License         : LGPL-2.1
 Programming Lang: PHP
 Description     : Horde List Headers Parsing Library
The Horde_ListHeaders library parses Mailing List Headers as defined in RFC 2369 & RFC 2919.

I'm packaging this as part of Horde4 packaging.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 30 Nov 2012 19:09:11 GMT) Full text and rfc822 format available.

Reply sent to Mathieu Parent <sathieu@debian.org>:
You have taken responsibility. (Sat, 08 Dec 2012 17:03:35 GMT) Full text and rfc822 format available.

Notification sent to Mathieu Parent <math.parent@gmail.com>:
Bug acknowledged by developer. (Sat, 08 Dec 2012 17:03:35 GMT) Full text and rfc822 format available.

Message #12 received at 694753-close@bugs.debian.org (full text, mbox):

From: Mathieu Parent <sathieu@debian.org>
To: 694753-close@bugs.debian.org
Subject: Bug#694753: fixed in php-horde-listheaders 1.0.1-1
Date: Sat, 08 Dec 2012 17:00:08 +0000
Source: php-horde-listheaders
Source-Version: 1.0.1-1

We believe that the bug you reported is fixed in the latest version of
php-horde-listheaders, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 694753@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathieu Parent <sathieu@debian.org> (supplier of updated php-horde-listheaders package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 30 Nov 2012 19:23:01 +0100
Source: php-horde-listheaders
Binary: php-horde-listheaders
Architecture: source all
Version: 1.0.1-1
Distribution: unstable
Urgency: low
Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
Changed-By: Mathieu Parent <sathieu@debian.org>
Description: 
 php-horde-listheaders - ${phppear:summary}
Closes: 694753
Changes: 
 php-horde-listheaders (1.0.1-1) unstable; urgency=low
 .
   * Horde_ListHeaders package
   * Initial packaging (Closes: #694753)
Checksums-Sha1: 
 8700eacf841ea7b6b4f705f941acb564fd06af14 1434 php-horde-listheaders_1.0.1-1.dsc
 4b113515a0d302fe030395be72d0cca33f3c83a1 12812 php-horde-listheaders_1.0.1.orig.tar.gz
 b7f62b4ee98f74aadd68ec9dbdfc6d9854a3250e 1760 php-horde-listheaders_1.0.1-1.debian.tar.gz
 5a1637637aa870a71af025fd560ac6657b629151 8876 php-horde-listheaders_1.0.1-1_all.deb
Checksums-Sha256: 
 eacb4031087458878e3d159056475e1b6efe9837ee6412f337f806ddae9e5318 1434 php-horde-listheaders_1.0.1-1.dsc
 1cf8ab5594614a9eaf09e2a6c9b05e6819ed7b5b104d75f5dfdfcc218efccea9 12812 php-horde-listheaders_1.0.1.orig.tar.gz
 805781804426ab902894a342b413c283375025d518346e04e882ce077eb2dcab 1760 php-horde-listheaders_1.0.1-1.debian.tar.gz
 c51f15dd57060cd6fe567cf9c63219b40027e5335e9743c5a043516d18f17307 8876 php-horde-listheaders_1.0.1-1_all.deb
Files: 
 eecae7932da7b017e0c9e2e3f297d0a0 1434 php extra php-horde-listheaders_1.0.1-1.dsc
 32c9744e1d1dfd861731f3527ae5ac6b 12812 php extra php-horde-listheaders_1.0.1.orig.tar.gz
 999147c3d68ae78bc6d7ef307761f473 1760 php extra php-horde-listheaders_1.0.1-1.debian.tar.gz
 328eb670a76197faf01657948b3b6e95 8876 php extra php-horde-listheaders_1.0.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlC4+gwACgkQOW2jYf5fHX9pCACcD7ovpJomYn505fqZKl6FCzhx
PMgAn2Aa/4yhM/G52+0GMmAB98XX/8yU
=UaTe
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 06 Jan 2013 07:27:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 21:40:15 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.